<?xml version="1.0"?>
<properties>
	<Edit/>
	<LastModified>20040910113801</LastModified>
	<Properties/>
	<Refactor/>
	<Search/>
	<Test/>
	<Versions/>
	<VirtualWiki>http://localhost:8083/VariableAndClasspathDefinitionsTestPage.TestClasspathDefinitionPrecededByVariableDefinition?edit</VirtualWiki>
	<WhereUsed/>
	<saveId>1094834281474</saveId>
	<ticketId>-3172042865949821497</ticketId>
</properties>
